Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkDataSetSurfaceFilter.h File Reference

`#include "vtkDataSetToPolyDataFilter.h"`

Include dependency graph for vtkDataSetSurfaceFilter.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkDataSetSurfaceFilter
| Extracts outer (polygonal) surface. More...